Subject: Re: [Zlunioncat] Post Mashies/ALAMW Thoughts
From: jenna freedman <[email-masked]>
To: Netanel Ganin <[email-masked]>
Cc: Violet <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 15 Jan 2016 13:38:00 -0500

I'm not sure if folks know or are remembering that we *have* a public
workspace: https://github.com/MiloQZAP/xZINECOREx

The transformation work Christina Harlow did is probably on the Etherpad
<https://etherpad.wikimedia.org/p/zineunioncatalog> somewhere (or I can
find it or ask for her help), so I'd say the first step isn't generating
documentation, but mining the Etherpad for it, organizing it, and posting
it to Github. I suggest that newer folks spend some quality time there.

I think we have a call on Tuesday, so we can figure out next steps and
prioritize them.

And yes, Violet, I added Jacob (the one new person I know about) to this
list and the calendar invite. Are there people I don't know about?

Jenna

On Fri, Jan 15, 2016 at 1:11 PM, Netanel Ganin <[email-masked]> wrote:

> Thanks to Violet for the gentle braking. I do have a tendency to rip-roar
> in a post-exciting thing like a conference. So I'll return myself to a low
> simmer.
>
>
>
> On Fri, Jan 15, 2016 at 1:05 PM, Violet <[email-masked]> wrote:
>
>> Hi everyone, and welcome to Jacob! I had a lot of fun during our session,
>> thanks to everyone for pulling together to make it happen.
>>
>> In the spirit of documentation, can people send out any notes they have
>> from the session? Or add them to the Etherpad
>> <https://etherpad.wikimedia.org/p/zineunioncatalog.>? (Rhonda, you did
>> such a great job of note-taking/reporting back, can you share your notes?
>> Even if they're messy, that's fine.) Before we go rip-roaring into the
>> "FUCK YEAH LET'S DO THIS" phase, I just want to make sure we write down all
>> the ideas that we got from the session for future reference.
>>
>> Were there other folks who said they'd be interested? Are people planning
>> on following up with them with a gentle email reminder of where they can
>> sign up for the mailing list? (Honor or Billey, would you be able to
>> contact Andrew Clark, the metadata librarian at Simmons? He said he'd be
>> interested in participating, I believe.)
>>
>> Jenna, as we get new people added on let's make sure they know about/are
>> invited to the conference call.
>>
>> I'd also like to do a report back to the Zine Librarians yahoo email list
>> to let people know how it went and where we're headed.
>>
>> Milo, I'd like to help with the timeline. On my to-do-list: consolidate
>> all the info from the various Unconference wikis that has to do with the
>> union catalog.
>>
>> Whoooooo!!!
>> Violet
>>
>>
>> On Fri, Jan 15, 2016 at 9:46 AM, <[email-masked]>
>> wrote:
>>
>>> Send Zlunioncat mailing list submissions to
>>>         [email-masked]
>>>
>>> To subscribe or unsubscribe via the World Wide Web, visit
>>>         http://lists.qzap.org/listinfo.cgi/zlunioncat-qzap.org
>>> or, via email, send a message with subject or body 'help' to
>>>         [email-masked]
>>>
>>> You can reach the person managing the list at
>>>         [email-masked]
>>>
>>> When replying, please edit your Subject line so it is more specific
>>> than "Re: Contents of Zlunioncat digest..."
>>>
>>>
>>> Today's Topics:
>>>
>>>    1. Post Mashies/ALAMW Thoughts (Netanel Ganin)
>>>    2. Re: Post Mashies/ALAMW Thoughts (O'Dell, Allison Jai)
>>>    3. Re: Post Mashies/ALAMW Thoughts (Milo)
>>>    4. Re: Post Mashies/ALAMW Thoughts (Shelby, Jacob T [LIB])
>>>
>>>
>>> ----------------------------------------------------------------------
>>>
>>> Message: 1
>>> Date: Fri, 15 Jan 2016 09:46:05 -0500
>>> From: Netanel Ganin <[email-masked]>
>>> To: [email-masked]
>>> Subject: [Zlunioncat] Post Mashies/ALAMW Thoughts
>>> Message-ID:
>>>         <CA+EqoZOn9j3vJEGr2V=_i7N=-
>>> [email-masked]>
>>> Content-Type: text/plain; charset="utf-8"
>>>
>>> Hey y'all
>>>
>>> so after all that bizbaz here's where I am: I want to get my hands dirty
>>> doing something, and while listening and thinking here's what I think I
>>> can
>>> do (right now)
>>>
>>> 1. Combine the Anchor Archive terms and the LCSH (in current use by the
>>> zinesters) into one controlled list in an RDF vocab (skos probably)
>>>
>>> 2. Map the xXZineCoreXx to MODS/MARCXML/DC/EAD
>>>
>>> To be sure I'm clear, I mean I'd be writing an XSLT which will accept
>>> input
>>> as any of the latter and convert it to the former. I could write 4
>>> separate
>>> ones that go the other way, if folks think that'd be useful too.
>>>
>>> How does that sound? I may need some pointers as to where I could *find*
>>> zines
>>> in those 4 formats, as examples are very helpful.
>>>
>>> Excited to get into the water!
>>>
>>> --
>>> Best,
>>>
>>> Netanel Ganin
>>>
>>> Pronouns: he/his/him
>>> -------------- next part --------------
>>> An HTML attachment was scrubbed...
>>> URL: <
>>> http://lists.qzap.org/private.cgi/zlunioncat-qzap.org/attachments/20160115/1898897b/attachment-0001.htm
>>> >
>>>
>>> ------------------------------
>>>
>>> Message: 2
>>> Date: Fri, 15 Jan 2016 15:05:46 +0000
>>> From: "O'Dell, Allison Jai" <[email-masked]>
>>> To: Netanel Ganin <[email-masked]>, "[email-masked]"
>>>         <[email-masked]>
>>> Cc: "[email-masked]" <[email-masked]>
>>> Subject: Re: [Zlunioncat] Post Mashies/ALAMW Thoughts
>>> Message-ID: <[email-masked]>
>>> Content-Type: text/plain; charset="iso-8859-1"
>>>
>>> I walked away with an action of "MOAR DOCUMENTATION."  All agree?
>>>
>>>
>>> To that end, I can commit to documenting zine libraries and their
>>> metadata formats (I have notes on this...  I'll put it into a table.)
>>>
>>>
>>> Also, we'll need to document use cases.
>>>
>>>
>>> We've been using etherpad, but should we get together a better (public)
>>> online presence / more organized working space?
>>>
>>>
>>> And regarding Netanel's #1 below, my former colleagues at Miami (Steve
>>> Hersh, Elliot Williams, and I) skosified our local zine subject headings,
>>> and linked them to LCSH (and maybe the AA vocab, can't remember).  Elliot,
>>> copied, should still have access to the data (Steve and I have since moved
>>> on).
>>>
>>>
>>> So, hi Elliot!  Want to work with Netanel on making something of that
>>> project?  (And if the answer is "nah dawg, I'm busy," maybe you could send
>>> us a copy of the MySQL table that contains said data?)
>>>
>>>
>>>
>>> Reinvigorated!
>>>
>>> Allison
>>>
>>>
>>>
>>> ________________________________
>>> From: Zlunioncat <[email-masked]> on behalf of
>>> Netanel Ganin <[email-masked]>
>>> Sent: Friday, January 15, 2016 9:46 AM
>>> To: [email-masked]
>>> Subject: [Zlunioncat] Post Mashies/ALAMW Thoughts
>>>
>>> Hey y'all
>>>
>>> so after all that bizbaz here's where I am: I want to get my hands dirty
>>> doing something, and while listening and thinking here's what I think I can
>>> do (right now)
>>>
>>> 1. Combine the Anchor Archive terms and the LCSH (in current use by the
>>> zinesters) into one controlled list in an RDF vocab (skos probably)
>>>
>>> 2. Map the xXZineCoreXx to MODS/MARCXML/DC/EAD
>>>
>>> To be sure I'm clear, I mean I'd be writing an XSLT which will accept
>>> input as any of the latter and convert it to the former. I could write 4
>>> separate ones that go the other way, if folks think that'd be useful too.
>>>
>>> How does that sound? I may need some pointers as to where I could find
>>> zines in those 4 formats, as examples are very helpful.
>>>
>>> Excited to get into the water!
>>>
>>> --
>>> Best,
>>>
>>> Netanel Ganin
>>>
>>> Pronouns: he/his/him
>>>
>>> -------------- next part --------------
>>> An HTML attachment was scrubbed...
>>> URL: <
>>> http://lists.qzap.org/private.cgi/zlunioncat-qzap.org/attachments/20160115/257ce411/attachment-0001.htm
>>> >
>>>
>>> ------------------------------
>>>
>>> Message: 3
>>> Date: Fri, 15 Jan 2016 09:25:03 -0600
>>> From: Milo <[email-masked]>
>>> To: [email-masked]
>>> Subject: Re: [Zlunioncat] Post Mashies/ALAMW Thoughts
>>> Message-ID: <[email-masked]>
>>> Content-Type: text/plain; charset="windows-1252"; Format="flowed"
>>>
>>>
>>> I am in agreement with the MOAR DOCUMENTATION aspect.  I would be
>>> willing, with some help, to put together a timeline of what has been
>>> done when and post it to http://zinelibraries.info/zine-union-catalog/
>>> .  I'd want to include stuff like the surveys that have happened re:
>>> zinelibs and zinesters' feels about contributing to a union catalog, etc.
>>>
>>> Or maybe an FAQ?
>>>
>>>
>>> Milo Miller
>>> Co-Founder
>>> the Queer Zine Archive Project
>>> http://www.qzap.org
>>> [email-masked]
>>>
>>> On 1/15/16 9:05 AM, O'Dell, Allison Jai wrote:
>>> >
>>> > I walked away with an action of "MOAR DOCUMENTATION."  All agree?
>>> >
>>> >
>>> > To that end, I can commit to documenting zine libraries and their
>>> > metadata formats (I have notes on this...  I'll put it into a table.)
>>> >
>>> >
>>> > Also, we'll need to document use cases.
>>> >
>>> >
>>> > We've been using etherpad, but should we get together a better
>>> > (public) online presence / more organized working space?
>>> >
>>> >
>>> > And regarding Netanel's #1 below, my former colleagues at Miami (Steve
>>> > Hersh, Elliot Williams, and I) skosified our local zine subject
>>> > headings, and linked them to LCSH (and maybe the AA vocab, can't
>>> > remember).  Elliot, copied, should still have access to the data
>>> > (Steve and I have since moved on).
>>> >
>>> >
>>> > So, hi Elliot!  Want to work with Netanel on making something of that
>>> > project?  (And if the answer is "nah dawg, I'm busy," maybe you could
>>> > send us a copy of the MySQL table that contains said data?)
>>> >
>>> >
>>> >
>>> > Reinvigorated!
>>> >
>>> > Allison
>>> >
>>> >
>>> >
>>> >
>>> ------------------------------------------------------------------------
>>> > *From:* Zlunioncat <[email-masked]> on behalf of
>>> > Netanel Ganin <[email-masked]>
>>> > *Sent:* Friday, January 15, 2016 9:46 AM
>>> > *To:* [email-masked]
>>> > *Subject:* [Zlunioncat] Post Mashies/ALAMW Thoughts
>>> > Hey y'all
>>> >
>>> > so after all that bizbaz here's where I am: I want to get my hands
>>> > dirty doing something, and while listening and thinking here's what I
>>> > think I can do (right now)
>>> >
>>> > 1. Combine the Anchor Archive terms and the LCSH (in current use by
>>> > the zinesters) into one controlled list in an RDF vocab (skos probably)
>>> >
>>> > 2. Map the xXZineCoreXx to MODS/MARCXML/DC/EAD
>>> >
>>> > To be sure I'm clear, I mean I'd be writing an XSLT which will accept
>>> > input as any of the latter and convert it to the former. I could write
>>> > 4 separate ones that go the other way, if folks think that'd be useful
>>> > too.
>>> >
>>> > How does that sound? I may need some pointers as to where I could
>>> > /find/ zines in those 4 formats, as examples are very helpful.
>>> >
>>> > Excited to get into the water!
>>> >
>>> > --
>>> > Best,
>>> >
>>> > Netanel Ganin
>>> >
>>> > Pronouns: he/his/him
>>> >
>>> >
>>> >
>>> > _______________________________________________
>>> > Zlunioncat mailing list
>>> > [email-masked]
>>> > http://lists.qzap.org/listinfo.cgi/zlunioncat-qzap.org
>>>
>>> -------------- next part --------------
>>> An HTML attachment was scrubbed...
>>> URL: <
>>> http://lists.qzap.org/private.cgi/zlunioncat-qzap.org/attachments/20160115/49fd55f0/attachment-0001.htm
>>> >
>>>
>>> ------------------------------
>>>
>>> Message: 4
>>> Date: Fri, 15 Jan 2016 15:45:39 +0000
>>> From: "Shelby, Jacob T [LIB]" <[email-masked]>
>>> To: "[email-masked]" <[email-masked]>
>>> Subject: Re: [Zlunioncat] Post Mashies/ALAMW Thoughts
>>> Message-ID:
>>>         <
>>> [email-masked]
>>> >
>>>
>>> Content-Type: text/plain; charset="iso-8859-1"
>>>
>>>
>>>
>>> Hi everyone. Thank you for having me. I know I'm new to the group, but
>>> I'd like to jump into the deep end with everybody else! I guess I should
>>> introduce myself first, for those who weren't at Mashcat. I'm a Metadata
>>> and Cataloging Librarian at Iowa State University. I mostly deal with
>>> metadata with regards to digital initiatives and archives/special
>>> collections.
>>>
>>> I agree with Allison. Documentation is fantastic. Do we happen to have
>>> scope documentation for this project? E.g. What the purpose of the project
>>> is, What will be included/what won't, Goals of the project, Use cases, etc.
>>> If we do, could anybody point me to it so I can begin immersing myself into
>>> the project?  [&#X1f60a]
>>>
>>> I'm excited about this, and am looking forward to working with everyone!
>>>
>>> Best,
>>> Jacob Shelby
>>>
>>> ________________________________
>>> From: Zlunioncat <[email-masked]> on behalf of Milo <
>>> [email-masked]>
>>> Sent: Friday, January 15, 2016 9:25 AM
>>> To: [email-masked]
>>> Subject: Re: [Zlunioncat] Post Mashies/ALAMW Thoughts
>>>
>>> I am in agreement with the MOAR DOCUMENTATION aspect.  I would be
>>> willing, with some help, to put together a timeline of what has been done
>>> when and post it to http://zinelibraries.info/zine-union-catalog/ .
>>> I'd want to include stuff like the surveys that have happened re: zinelibs
>>> and zinesters' feels about contributing to a union catalog, etc.
>>>
>>>
>>> Or maybe an FAQ?
>>>
>>>
>>>
>>> Milo Miller
>>> Co-Founder
>>> the Queer Zine Archive Project
>>> http://www.qzap.org
>>> [email-masked]<mailto:[email-masked]>
>>>
>>> On 1/15/16 9:05 AM, O'Dell, Allison Jai wrote:
>>>
>>> I walked away with an action of "MOAR DOCUMENTATION."  All agree?
>>>
>>>
>>> To that end, I can commit to documenting zine libraries and their
>>> metadata formats (I have notes on this...  I'll put it into a table.)
>>>
>>>
>>> Also, we'll need to document use cases.
>>>
>>>
>>> We've been using etherpad, but should we get together a better (public)
>>> online presence / more organized working space?
>>>
>>>
>>> And regarding Netanel's #1 below, my former colleagues at Miami (Steve
>>> Hersh, Elliot Williams, and I) skosified our local zine subject headings,
>>> and linked them to LCSH (and maybe the AA vocab, can't remember).  Elliot,
>>> copied, should still have access to the data (Steve and I have since moved
>>> on).
>>>
>>>
>>> So, hi Elliot!  Want to work with Netanel on making something of that
>>> project?  (And if the answer is "nah dawg, I'm busy," maybe you could send
>>> us a copy of the MySQL table that contains said data?)
>>>
>>>
>>>
>>> Reinvigorated!
>>>
>>> Allison
>>>
>>>
>>>
>>> ________________________________
>>> From: Zlunioncat <[email-masked]><mailto:
>>> [email-masked]> on behalf of Netanel Ganin <
>>> [email-masked]><mailto:[email-masked]>
>>> Sent: Friday, January 15, 2016 9:46 AM
>>> To: [email-masked]<mailto:[email-masked]>
>>> Subject: [Zlunioncat] Post Mashies/ALAMW Thoughts
>>>
>>> Hey y'all
>>>
>>> so after all that bizbaz here's where I am: I want to get my hands dirty
>>> doing something, and while listening and thinking here's what I think I can
>>> do (right now)
>>>
>>> 1. Combine the Anchor Archive terms and the LCSH (in current use by the
>>> zinesters) into one controlled list in an RDF vocab (skos probably)
>>>
>>> 2. Map the xXZineCoreXx to MODS/MARCXML/DC/EAD
>>>
>>> To be sure I'm clear, I mean I'd be writing an XSLT which will accept
>>> input as any of the latter and convert it to the former. I could write 4
>>> separate ones that go the other way, if folks think that'd be useful too.
>>>
>>> How does that sound? I may need some pointers as to where I could find
>>> zines in those 4 formats, as examples are very helpful.
>>>
>>> Excited to get into the water!
>>>
>>> --
>>> Best,
>>>
>>> Netanel Ganin
>>>
>>> Pronouns: he/his/him
>>>
>>>
>>>
>>>
>>> _______________________________________________
>>> Zlunioncat mailing list
>>> [email-masked]<mailto:[email-masked]>
>>> http://lists.qzap.org/listinfo.cgi/zlunioncat-qzap.org
>>>
>>>
>>> -------------- next part --------------
>>> An HTML attachment was scrubbed...
>>> URL: <
>>> http://lists.qzap.org/private.cgi/zlunioncat-qzap.org/attachments/20160115/8e4aea91/attachment.htm
>>> >
>>> -------------- next part --------------
>>> A non-text attachment was scrubbed...
>>> Name: OutlookEmoji-&amp;#X1f60a.png
>>> Type: image/png
>>> Size: 488 bytes
>>> Desc: OutlookEmoji-&amp;#X1f60a.png
>>> URL: <
>>> http://lists.qzap.org/private.cgi/zlunioncat-qzap.org/attachments/20160115/8e4aea91/attachment.png
>>> >
>>>
>>> ------------------------------
>>>
>>> Subject: Digest Footer
>>>
>>> _______________________________________________
>>> Zlunioncat mailing list
>>> [email-masked]
>>> http://lists.qzap.org/listinfo.cgi/zlunioncat-qzap.org
>>>
>>>
>>> ------------------------------
>>>
>>> End of Zlunioncat Digest, Vol 14, Issue 12
>>> ******************************************
>>>
>>
>>
>> _______________________________________________
>> Zlunioncat mailing list
>> [email-masked]
>> http://lists.qzap.org/listinfo.cgi/zlunioncat-qzap.org
>>
>>
>
>
> --
> Best,
>
> Netanel Ganin
>
> Pronouns: he/his/him
>
>
> _______________________________________________
> Zlunioncat mailing list
> [email-masked]
> http://lists.qzap.org/listinfo.cgi/zlunioncat-qzap.org
>
>

-- 
http://lowereastsidelibrarian.info
http://zines.barnard.edu
http://leslzine.storenvy.com
she, her, hers